.section_filter_container {
    background-color: #F8F8F8;
    border: none;
    border-radius: 20px;
}

.plugin-link a {
    color: #EF9004;
}

.plugins-need-container {
    padding: 16px;
    gap: 12px;
    background-color: #F0ECEA;
    border: solid 2px #EF9004;
    border-radius: 16px;
    margin-bottom: 44px;
}

.plugins-need-img img {
    width: 24px;
    aspect-ratio: 1/1;
}

.plugins-message {
    margin-bottom: 12px;
    font-size: 20px;
}

.plugins-links {
    display: flex;
    gap: 20px;
}

